Subject: If I invest in NPS 1000 per month, my age is 27, how much lum some I will get and how...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sun, 23 Aug 2020 00:10:17 +0000

Adithya's Digest
Your Quora Digest

-----

Question: If I invest in NPS 1000 per month, my age is 27, how much lum some I will get and how much return will I get?

Answer from Sunil Verma

As you haven't mentioned whether you are in job or not assuming you aren't and willingly cotributing in nps.

As you are 27 you can contribute for 33 years more.

Expecting th
Read More: http://www.quora.com/If-I-invest-in-NPS-1000-per-month-my-age-is-27-how-much-lum-some-I-will-get-and-how-much-return-will-I-get?top_ans=228409891
-----
Question: What do Indian parents need to realize?

Answer from Eva Shambhavi

This Saturday, I went to mall. As I was trying new foot wears, I noticed two girls (roughly having age around 5–6 years). Let’s say A and B. They were also trying new shoes. M
Read More: http://www.quora.com/What-do-Indian-parents-need-to-realize?top_ans=90484059
-----
Question: How is India viewed outside India?

Answer from Digvij Borda

 * Pakistan: Indians are in trouble.
 * USA: Indians have Yoga.
 * Australian: Indians have “Virat Kohli”.
 * Thailand: Indians are too rich.
 * Korea: Indians don’t recognize
Read More: http://www.quora.com/How-is-India-viewed-outside-India?top_ans=193616403
-----
Question: What happens to the corona virus after it spends 24 hours on clothes? How does the surface become free of virus?

Answer from Geoff Leigh

TL;DR. it will start to disintegrate so it is no longer viable. The SARS-CoV-2 virus appears to be potentially viable for 72 hrs depending in whether the clothing is more impe
Read More: http://www.quora.com/What-happens-to-the-corona-virus-after-it-spends-24-hours-on-clothes-How-does-the-surface-become-free-of-virus?top_ans=204302553
-----
Question: What is a disturbing fact most people are unaware of?

Answer from David Lincoln Brooks

When a person dies, flies immediately smell it; within 30 minutes of the death they are already laying eggs in the nose, eyes, ears and mouth of the decedent. ie., to produce 
Read More: http://www.quora.com/What-is-a-disturbing-fact-most-people-are-unaware-of?top_ans=189428232
-----
Question: What is your review on Kia Seltos in India?

Answer from Mihir Lakhtaria

After driving the Kia Seltos HTK+ Petrol Manual for more than 5000 Km in 7 months, I have written a detailed review on my blog [1]. I am clipping the Pros and Cons section fro
Read More: http://www.quora.com/What-is-your-review-on-Kia-Seltos-in-India?top_ans=221527453
-----
Question: Why is KTM Duke 390 so overpriced?

Answer from Jay Thuse

Caution: Long Answer.

Hi!

Well, you are talking about this Duke 390 shown in the image above. Let me tell you what all mind-blowing features does the KTM Duke 390 2017, come
Read More: http://www.quora.com/Why-is-KTM-Duke-390-so-overpriced?top_ans=54703232
-----
Question: What is the most disgusting thing you ever found in your sibling's room?

Answer from Ailsa Wales

Remember you did ask…. I shared a room with my younger Sister, we were teenagers, her side of the room was disorganised and messy whereas mine was spotless and tidy. Over the 
Read More: http://www.quora.com/What-is-the-most-disgusting-thing-you-ever-found-in-your-siblings-room?top_ans=168313385
-----
Question: Why are people infected with COVID-19 reporting that they began to feel better before becoming critically ill?

Answer from Kelly Graham

It’s been years since my immunology and epidemiology studies but I’ll give answering this a shot.

Did you know that fighting off infection is very resource-intensive, so your
Read More: http://www.quora.com/Why-are-people-infected-with-COVID-19-reporting-that-they-began-to-feel-better-before-becoming-critically-ill?top_ans=205068290
-----
Question: What are some screenshots which deserve 10k upvotes?

Answer from Hit Kumar

1.

2.

English Translation for 2nd one:

Govt: *Passes students without exam*

The student who committed suicide:

.

.

3.

4.

English Translation for 4th:

I couldn’t surv
Read More: http://www.quora.com/What-are-some-screenshots-which-deserve-10k-upvotes-4?top_ans=206941640
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1598141414980420&et=2&id=8e878573511d4acf9bf987eb27794189&request_id=141469828198034093&source&src=1&st=1598141414980420&stories=1_3XWEw30YPaB%7C1_9GncIvzkXZ1%7C1_XfXbBzdO8kd%7C1_YfR6u75DFIU%7C1_Tgw3vJfkL7%7C1_IQxicN1iKp6%7C1_b3zBkYeYpX6%7C1_3w6aafHobI6%7C1_bML9HRB29K%7C1_Lq1KUkEC2nU&ty&ty_data&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=8e878573511d4acf9bf987eb27794189&t=1598141415632954&token=95176259e4ce2723f3a0c0e49ae494749d83d1fed98b3da93b1ca1df7e1261cede091db93224bd4dac66905e4a776e06adb343d4605bf9fd8da9091a21d190be&type=2&uid=1075494353